@charset "utf-8";

/* CSS Document */

 input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 6px;
  resize: vertical;
}

input[type=submit], input[type=reset] {
  background-color: #336699;
  color: #fff;
  padding: 12px 10px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 100%;
	
}

input[type=submit]:hover {
  background-color: #5280b2;
}

input[type=reset]:hover {
  background-color: #5280b2;

}

input[name=remLen] {
  width: auto;
}

.formcontainer {
  border-radius: 10px;
  background-color: #F5F5F5;
  padding: 10px 30px;
	margin-bottom: 50px;
 }

